1. DroidForums.net is currently undergoing a major software upgrade. If you are experiencing any problems logging in please: Contact Us

4.1.1

Discussion in 'Samsung Galaxy Note 2' started by jgmecarter, Mar 23, 2013.

  1. jgmecarter
    Offline

    jgmecarter New Member

    Joined:
    Sep 27, 2011
    Messages:
    546
    Likes Received:
    7
    Trophy Points:
    0
    Why does my son's razor maxx have a newer version of JB than my note 2? Verizon needs to get update the note 2.
  2. jimg50
    Offline

    jimg50 New Member

    Joined:
    Jun 16, 2011
    Messages:
    45
    Likes Received:
    0
    Trophy Points:
    0
    Be careful what you wish for. That new update vz stopped foxfi hotspot from working. You get a box that opens in pdanet+ that uses foxfi and it tells you the new jb update does not allow hotspot. Then it says to call vz to pay for it. The only way around it is to root the razor maxx.
  3. jgmecarter
    Offline

    jgmecarter New Member

    Joined:
    Sep 27, 2011
    Messages:
    546
    Likes Received:
    7
    Trophy Points:
    0
    Foxfi works just fine on my S3 running 4.1.2. Foxfi works with samsung phones running JB but it says on its description page that it will not work on most phones running JB. I am just trying to figure out why the razor maxx is running a newer version than what the note 2 is.
  4. jseah
    Offline

    jseah New Member

    Joined:
    Mar 24, 2011
    Messages:
    978
    Likes Received:
    25
    Trophy Points:
    0
    That's because the Note 2 comes stock with 4.1.1 (came out in Nov 2012) while the Razr Maxx was just recently (in the past week or so) upgraded from ICS to JB 4.1.2. You could also ask why the GS3 is running 4.1.2 while the Note 2 is still on 4.1.1, or why the Galaxy Nexus is now being pushed 4.2.2 while the Note 2 is still on 4.1.1. It is because they haven't gotten around to updating the Note 2 yet.
  5. jgmecarter
    Offline

    jgmecarter New Member

    Joined:
    Sep 27, 2011
    Messages:
    546
    Likes Received:
    7
    Trophy Points:
    0
    We should not ask why the nexus is running 4.2.2. It is a nexus it should always be running on the newest software. As far as to them not getting to it. That's my point I am not really expecting someone to give me a time of when it is going to happen. I am just having a hard time thinking that the razor maxx has newer version of android than the note 2 on Verizon. I am venting more than anything. Sorry
  6. Tonik
    Offline

    Tonik Member

    Joined:
    Sep 11, 2011
    Messages:
    553
    Likes Received:
    15
    Trophy Points:
    18
    I don't understand how this happened. FCC just settled with vz on this issue. Something weird going on.


    http://m.cnet.com/news/what-verizons-fcc-tethering-settlement-means-to-you-faq/57485518
  7. jgmecarter
    Offline

    jgmecarter New Member

    Joined:
    Sep 27, 2011
    Messages:
    546
    Likes Received:
    7
    Trophy Points:
    0
    It is not a problem with verizon. It is a problem with jellybean and the phone manufacturers. Most HTC phones never worked with Foxfi.
  8. sharkattack99
    Offline

    sharkattack99 New Member

    Joined:
    Mar 1, 2010
    Messages:
    277
    Likes Received:
    2
    Trophy Points:
    0
    Location:
    Othello
    Like how it says in that article that it doesnt apply to unlimited data users lol works for me at the moment any way

    Sent from my Galaxy Note 2 using Droid Forums
  9. jgmecarter
    Offline

    jgmecarter New Member

    Joined:
    Sep 27, 2011
    Messages:
    546
    Likes Received:
    7
    Trophy Points:
    0
    Are you using Foxfi or are you going through Verizon?
  10. sharkattack99
    Offline

    sharkattack99 New Member

    Joined:
    Mar 1, 2010
    Messages:
    277
    Likes Received:
    2
    Trophy Points:
    0
    Location:
    Othello
    I have verizion but i use Foxfi for hotspot tethering.

    Sent from my Galaxy Note 2 using Droid Forums
  11. JazzyDroid4
    Offline

    JazzyDroid4 New Member

    Joined:
    Apr 17, 2012
    Messages:
    100
    Likes Received:
    0
    Trophy Points:
    0
    Hello new here. I am very pleased that my foxfi/pdanet tethering is working on my SGN2. :)

    Sent from my SCH-I605 using Forum Runner
  12. moosetags
    Offline

    moosetags New Member

    Joined:
    Nov 23, 2012
    Messages:
    21
    Likes Received:
    2
    Trophy Points:
    0
    Location:
    Santa Rosa Beach, Florida
    My wife's Motorola Razr XT912 was recently upgraded from ICS to JB 4.1.2. She lost her Foxfi hotspot capability with the notification telling her to buy the feature from Verizon. What a bunch of crap! We travel extensively, and use this feature often. My GN2 still has the hotspot feature. The problem for us is that the GN2 has the 2 GB data limit while my wife's line has the unlimited data.

    We are hoping that PDA.net/Foxfi is gong to come out with a fix. Has anyone heard anything?

    Brian
  13. jgmecarter
    Offline

    jgmecarter New Member

    Joined:
    Sep 27, 2011
    Messages:
    546
    Likes Received:
    7
    Trophy Points:
    0
    I have not heard of any fix. But you can change your unlimited line to the note 2. Or if you don't mind changing numbers then you could just change the sim cards in the phones
  14. blowabs
    Offline

    blowabs New Member

    Joined:
    Jun 10, 2012
    Messages:
    116
    Likes Received:
    1
    Trophy Points:
    0
    I'm not clear here....i am on unlimited data...will i a
    Be able to keep using foxfi for free? Ty
    Allan
  15. moosetags
    Offline

    moosetags New Member

    Joined:
    Nov 23, 2012
    Messages:
    21
    Likes Received:
    2
    Trophy Points:
    0
    Location:
    Santa Rosa Beach, Florida
    My Foxfi/pda.net still works on JB 4.1.1. It appears that when Verizon upgrades a phone to JB 4.1.2, they have found a way to lock out the free Foxfi. It seems that Verizon wants to squeeze you for every cent that they can get. I'm considering going to Net10.

    Brian
  16. jgmecarter
    Offline

    jgmecarter New Member

    Joined:
    Sep 27, 2011
    Messages:
    546
    Likes Received:
    7
    Trophy Points:
    0
    It's not 4.1.2 and it's not verizon it is the phone manufacturers. Foxfi tells you that it will not work with most phones no matter what carrier you are on once you go to 4.1 or higher. Nothing against people on here but people need to go to Foxfi website and read about it. But verizon has nothing to do with it it is google and the manufacturer of the phones
  17. moosetags
    Offline

    moosetags New Member

    Joined:
    Nov 23, 2012
    Messages:
    21
    Likes Received:
    2
    Trophy Points:
    0
    Location:
    Santa Rosa Beach, Florida
    The GN2 is apparently not impacted as my 4.1.1 GN2 still operates the PDA.net hot spot without a problem.

    Brian
  18. JazzyDroid4
    Offline

    JazzyDroid4 New Member

    Joined:
    Apr 17, 2012
    Messages:
    100
    Likes Received:
    0
    Trophy Points:
    0
    Same here!

    Sent from my awesome Samsung Galaxy Note 2 using Forum Runner
  19. blowabs
    Offline

    blowabs New Member

    Joined:
    Jun 10, 2012
    Messages:
    116
    Likes Received:
    1
    Trophy Points:
    0
    I meant to say earlier..with the JB upgrade coming Juneish... will I be able to keep using FoxFi on my unlimited data SGN2 phone.:)
  20. jgmecarter
    Offline

    jgmecarter New Member

    Joined:
    Sep 27, 2011
    Messages:
    546
    Likes Received:
    7
    Trophy Points:
    0
    I would like to say yes. But we will not know for sure until it happens. Most phones stopped working with JB all together. But the S3 and the note2 still works with JB so I would like to think that it would still work
Search tags for this page

4.1.2 foxfi

,
does foxfi work on samsung verizon note 2
,
does foxfi work with net10 galaxy 2
,

droid note 4.1.1 forum

,

foxfi lockout

,
foxfi not working net10
,
foxfi on galaxy note 2
,

foxfi verizon note 2

,
latest updates on note 2 while still 4.1.1
,
net10 s3 4.1 or 4.1.2
,
note 2 4.1.2 lost hotspot
,
note 2 still on 4.1.1
,
note2 still running 4.1.1
,
what works for samsung note 2 foxfi
,

will foxfi work with net10 phones